package com.bonus.sgzb.machine.service;

import com.bonus.sgzb.machine.damain.MaMachine;
import com.bonus.sgzb.machine.damain.MaTypeHisPrice;

import java.util.List;

public interface MaTypeHisPriceService {
     public List<MaTypeHisPrice> getTypeHisPrice(MaTypeHisPrice maTypeHisPrice);

     public int typeHisPriceAdd(MaTypeHisPrice maTypeHisPrice);

     public int remove(Long[] typeIds);

     public int updateTypeHisPrice(MaTypeHisPrice maTypeHisPrice);
}
